local fn = _gn(0xCD0A8A9338681CF2)
--- NativeDB Introduced: v1734
function Global.PlaystatsCollectible(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
